body {	
	background-color: #000000;
	margin: 0px, 0px, 0px, 0px;
}

#main_div {
	position:absolute; 
	z-index:1; 
	left: 100px;
	top: 5px;
	padding-bottom: 5px;
}



.leftmargins {
	margin-top: 20px; 
	margin-left: 22px;
	margin-right: 15px;
	margin-bottom: 20px;
}	

#BarMenu {
	background-color: #ffffff;
	position: relative;
	width:260px;
	margin-top: 20px;
	z-index:5; 
	visibility: hidden;
	display: none;
	FILTER:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=92);	
}

#BarMenu table {
	margin-top: 4px;
	margin-bottom: 4px;
}


.pagetitle {
	font-size: 12pt;
	font-weight: bold;
}

.menuOn A:link {
	font-family: Lucida Sans Unicode, Verdana; 
	font-size: 13px;
	font-weight: bold;
	color: #ffffff; 
	text-decoration: none; 
}

.menuOn A:visited {
	font-family: Lucida Sans Unicode, Verdana; 
	font-size: 13px;
	font-weight: bold;
	color: #ffffff; 
	text-decoration: none;
}

.menuOn A:hover {
	font-family: Lucida Sans Unicode, Verdana; 
	font-size: 13px;
	font-weight: bold;
	color: #ffffff; 
	text-decoration: none;
}

.menuOn A:active {
	font-family: Lucida Sans Unicode, Verdana; 
	font-size: 13px;
	font-weight: bold;
	color: #ffffff; 
	text-decoration: none;
}	

.menuOff A:link {
	font-family: Lucida Sans Unicode, Verdana; 
	font-size: 13px;
	font-weight: bold;	
	color: #000000; 
	text-decoration: none; 
}

.menuOff A:visited {
	font-family: Lucida Sans Unicode, Verdana; 
	font-size: 13px;
	font-weight: bold;	
	color: #000000; 
	text-decoration: none;
}

.menuOff A:hover {
	font-family: Lucida Sans Unicode, Verdana; 
	font-size: 13px;
	font-weight: bold;	
	color: #000000; 
	text-decoration: none;
}

.menuOff A:active {
	font-family: Lucida Sans Unicode, Verdana; 
	font-size: 13px;
	font-weight: bold;	
	color: #000000; 
	text-decoration: none;
}	


.menu_info {
	background-color: #ffffff;
	position:absolute; 
	width:271px; 
	z-index:11; 
	left: 12px; 
	top: 133px;
	visibility: hidden;
	FILTER:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=92)
}

.menu_info table {
	margin-top: 4px;
	margin-bottom: 4px;
}

.menu_tests {
	background-color: #ffffff;
	position:absolute; 
	width:271px; 
	z-index:11; 
	left: 77px; 
	top: 133px;
	visibility: hidden;
	FILTER:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=92)
}

.menu_tests table {
	margin-top: 4px;
	margin-bottom: 4px;
}

.menu_dilemmas {
	background-color: #ffffff;
	position:absolute; 
	width:271px; 
	z-index:11; 
	left: 142px; 
	top: 133px;
	visibility: hidden;
	FILTER:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=92)
}

.menu_dilemmas table {
	margin-top: 4px;
	margin-bottom: 4px;
}

.menu_lessons {
	background-color: #ffffff;
	position:absolute; 
	width:271px; 
	z-index:11; 
	left: 207px; 
	top: 133px;
	visibility: hidden;
	FILTER:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=92);
}

.menu_lessons table {
	margin-top: 4px;
	margin-bottom: 4px;
}

#sysMenu {
	background-color: #ffffff;
	position: absolute; 
	width: 160px;
	height: 34px;
	z-index: 2;
	left: 635px;
	top: 486px;
	visibility: hidden;
	overflow: visible;
	FILTER:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=82);
}

#sysMenu table {
	margin-top: 4px;
	margin-bottom: 4px;
}


.text{  font-family: Verdana; font-size: 9pt; color: #FFFFFF}

.land{
	font-family: Verdana; 
	font-size: 9pt; 
	vertical-align: middle;
	color: #000000;
}

.langsel{
	font-family: Verdana;
	/* background-color: #A3B6A1; */
	font-size: 12px; 
	color: #000000;
	width: 110px;
}

.enterButton {
	font-family: Verdana;
	font-size: 12px; 
	color: #000000;
	background-color: #FFFFFF;
	border-bottom: 1px solid #A3B6A1;
	border-right: 1px solid #A3B6A1;
	border-top: 1px solid #A3B6A1;
	border-left: 1px solid #A3B6A1;
	width:55px;
	height:22px;
}

.nonactive {font-family: Lucida Sans Unicode, Verdana; font-size: 13px; font-weight: bold; color: #CCCCCC;}

A.webadap {
	font-family: Verdana; 
	font-size: 9px;
	color: #A3B6A1; 
	text-decoration: none; 
}

A.webadap:active {
	font-family: Verdana; 
	font-size: 9px;
	color: #ffffff; 
	text-decoration: none;
}	

A.webadap:visited {
	font-family: Verdana; 
	font-size: 9px;
	color: #A3B6A1; 
	text-decoration: none;
}

A.webadap:hover {
	font-family: Verdana; 
	font-size: 9px;
	color: #ffffff; 
	text-decoration: none;
}
